const mysql = require('mysql');
const config = require('../config');

var con = mysql.createConnection({
  host: "test-db.verdnatura.es",
  database: "vn",
  user: config.userDev,
  password: config.passwordDev,
  port: 3307
});

exports.con = con;